# -------------
# cmd.run/curl
# -------------

# Set the base image
# -------------------
FROM alpine:3.15

# Add the core utility
# ---------------------
RUN apk add --update --no-cache curl

# Set working directory to an uncluttered place
# ----------------------------------------------
WORKDIR /workspace
